Question
Reply
 
Student
AndreAbrantes
Posts: 1
Member Since: ‎08-21-2009
Message 1 of 2 (1,049 Views)

HP Color Laserjet 2600n don't print using a old software.

[ Edited ]
Hello !

I'm using a software that was made using "Borland C++ Builder 5.0".
This software works well in many HP Printers, but don't print in the "HP Color Laserjet 2600n", when I click "print" the software crashs (lock).

1 - I tried the command below, but don't works:
net use LPT1: \\127.0.0.1\SharedPrinterName /PERSISTENT:YES

2 - I enabled the USB Legacy Support in the BIOS, but didn't work in this case.

3 - Tried to find for a postscript driver, but I can't find it.

If I choose a "PDF Printer" and then I can print using Acrobat Reader, but this solutions adds a big step on the process.

I'm using Windows XP "fully" updated.


Is there a postscript driver for this printer?

Please, let's discuss about a possible solution for this issue.

 

 
Thanks in advance.
Andre Abrantes.
Message Edited by AndreAbrantes on 08-21-2009 07:34 PM
Honor Student
JRBOU9
Posts: 2
Member Since: ‎05-23-2011
Message 2 of 2 (419 Views)

Re: HP Color Laserjet 2600n don't print using a old software.

Sorry. There is no PCL or postscript driver for this printer. HP does not plan on doing one either. I had the same issue trying to print from a 32 bit application that needs the PCL 5e or 6 driver and there are none. Time to upgrade the software.

† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation